{
  "obj_name": "Fire Elemental",
  "obj_pickable": true,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4000,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 40,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {
    "ROOTFSMID": "Power"
  },
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": "ELEMENTAL_FIRE",
  "combat_health_current": 0.0,
  "combat_health_full": 0.0,
  "combat_attack_resist": {
    "UNKOWN": 0.0,
    "SLASHING": 0.0,
    "CRUSHING": 0.0,
    "PIERCING": 0.0,
    "POISON": 0.0,
    "LIGHTNING": 0.0,
    "MAGIC": 0.0,
    "FIRE": 0.0,
    "COLD": 0.0,
    "MENTAL": 0.0,
    "HOLY": 0.0,
    "SIEGE": 0.0,
    "HEALING": 0.0,
    "BLEEDING": 0.0,
    "UNHOLY": 0.0,
    "ANTISIEGE": 0.0
  },
  "combat_powers": [],
  "item_type": "RUNE",
  "item_eq_slots_value": 0,
  "item_eq_slots_type": false,
  "item_eq_slots_or": [
    "NONE"
  ],
  "item_eq_slots_and": [
    "NONE"
  ],
  "item_takeable": true,
  "item_value": 0,
  "item_wt": 1,
  "item_passive_defense_mod": 0.0,
  "item_base_name": "Fire Elemental",
  "item_dsc": "",
  "item_render_object_female": 0,
  "item_health_full": 0.0,
  "item_skill_used": 0,
  "item_skill_mastery_used": 0,
  "item_parry_anim_id": 298,
  "item_offering_info": [],
  "item_flags": [
    "Identified"
  ],
  "item_use_flags": [],
  "item_post_item_id": 0,
  "item_initial_charges": 0,
  "item_book_arcana": 0,
  "item_skill_req": [],
  "item_race_req": {
    "restrict": true,
    "racees": []
  },
  "item_class_req": {
    "restrict": true,
    "classes": []
  },
  "item_disc_req": {
    "restrict": true,
    "disces": []
  },
  "item_attr_req": [],
  "item_level_req": 0,
  "item_rank_req": 0,
  "item_sex_req": "NONE",
  "item_user_power_action": [
    {
      "power": "FIRE02",
      "arguments": [
        0,
        0
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        0,
        9
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        1,
        10
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        10,
        19
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        11,
        20
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        12,
        21
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        13,
        22
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        14,
        23
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        15,
        24
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        16,
        25
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        17,
        26
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        18,
        27
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        19,
        28
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        2,
        11
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        20,
        29
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        21,
        30
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        22,
        31
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        23,
        32
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        24,
        33
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        25,
        34
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        26,
        35
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        27,
        36
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        28,
        37
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        29,
        38
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        3,
        12
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        30,
        39
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        31,
        40
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        32,
        41
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        33,
        42
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        34,
        43
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        35,
        44
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        36,
        45
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        37,
        46
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        38,
        47
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        39,
        48
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        4,
        13
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        40,
        49
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        41,
        50
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        42,
        52
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        43,
        54
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        44,
        55
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        45,
        56
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        46,
        57
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        47,
        58
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        48,
        59
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        49,
        60
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        5,
        14
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        6,
        15
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        7,
        16
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        8,
        17
      ]
    },
    {
      "power": "PET_CLASS",
      "arguments": [
        9,
        18
      ]
    }
  ],
  "item_power_grant": [
    {
      "power_type": "CHN-030",
      "power_value": 14,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "CHN-025",
      "power_value": 26,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    }
  ],
  "item_power_action": [
    {
      "power_type": "HNT-031",
      "power_actions": [
        {
          "power_arguments": [
            12,
            26
          ]
        },
        {
          "power_arguments": [
            13,
            27
          ]
        },
        {
          "power_arguments": [
            14,
            28
          ]
        },
        {
          "power_arguments": [
            15,
            29
          ]
        },
        {
          "power_arguments": [
            16,
            30
          ]
        },
        {
          "power_arguments": [
            17,
            31
          ]
        },
        {
          "power_arguments": [
            18,
            32
          ]
        },
        {
          "power_arguments": [
            19,
            33
          ]
        },
        {
          "power_arguments": [
            20,
            34
          ]
        },
        {
          "power_arguments": [
            21,
            35
          ]
        },
        {
          "power_arguments": [
            22,
            36
          ]
        },
        {
          "power_arguments": [
            23,
            37
          ]
        },
        {
          "power_arguments": [
            24,
            38
          ]
        },
        {
          "power_arguments": [
            25,
            39
          ]
        },
        {
          "power_arguments": [
            26,
            40
          ]
        },
        {
          "power_arguments": [
            27,
            41
          ]
        },
        {
          "power_arguments": [
            28,
            42
          ]
        },
        {
          "power_arguments": [
            29,
            43
          ]
        },
        {
          "power_arguments": [
            30,
            44
          ]
        },
        {
          "power_arguments": [
            31,
            45
          ]
        },
        {
          "power_arguments": [
            32,
            46
          ]
        },
        {
          "power_arguments": [
            33,
            47
          ]
        },
        {
          "power_arguments": [
            34,
            48
          ]
        },
        {
          "power_arguments": [
            35,
            49
          ]
        },
        {
          "power_arguments": [
            36,
            50
          ]
        },
        {
          "power_arguments": [
            37,
            51
          ]
        },
        {
          "power_arguments": [
            38,
            52
          ]
        },
        {
          "power_arguments": [
            39,
            53
          ]
        },
        {
          "power_arguments": [
            40,
            54
          ]
        },
        {
          "power_arguments": [
            40,
            55
          ]
        },
        {
          "power_arguments": [
            40,
            56
          ]
        },
        {
          "power_arguments": [
            40,
            57
          ]
        },
        {
          "power_arguments": [
            40,
            58
          ]
        },
        {
          "power_arguments": [
            40,
            59
          ]
        },
        {
          "power_arguments": [
            40,
            60
          ]
        }
      ]
    },
    {
      "power_type": "CHN-037",
      "power_actions": [
        {
          "power_arguments": [
            12,
            26
          ]
        },
        {
          "power_arguments": [
            13,
            27
          ]
        },
        {
          "power_arguments": [
            14,
            28
          ]
        },
        {
          "power_arguments": [
            15,
            29
          ]
        },
        {
          "power_arguments": [
            16,
            30
          ]
        },
        {
          "power_arguments": [
            17,
            31
          ]
        },
        {
          "power_arguments": [
            18,
            32
          ]
        },
        {
          "power_arguments": [
            19,
            33
          ]
        },
        {
          "power_arguments": [
            20,
            34
          ]
        },
        {
          "power_arguments": [
            21,
            35
          ]
        },
        {
          "power_arguments": [
            22,
            36
          ]
        },
        {
          "power_arguments": [
            23,
            37
          ]
        },
        {
          "power_arguments": [
            24,
            38
          ]
        },
        {
          "power_arguments": [
            25,
            39
          ]
        },
        {
          "power_arguments": [
            26,
            40
          ]
        },
        {
          "power_arguments": [
            27,
            41
          ]
        },
        {
          "power_arguments": [
            28,
            42
          ]
        },
        {
          "power_arguments": [
            29,
            43
          ]
        },
        {
          "power_arguments": [
            30,
            44
          ]
        },
        {
          "power_arguments": [
            31,
            45
          ]
        },
        {
          "power_arguments": [
            32,
            46
          ]
        },
        {
          "power_arguments": [
            33,
            47
          ]
        },
        {
          "power_arguments": [
            34,
            48
          ]
        },
        {
          "power_arguments": [
            35,
            49
          ]
        },
        {
          "power_arguments": [
            36,
            50
          ]
        },
        {
          "power_arguments": [
            37,
            51
          ]
        },
        {
          "power_arguments": [
            38,
            52
          ]
        },
        {
          "power_arguments": [
            39,
            53
          ]
        },
        {
          "power_arguments": [
            40,
            54
          ]
        },
        {
          "power_arguments": [
            40,
            55
          ]
        },
        {
          "power_arguments": [
            40,
            56
          ]
        },
        {
          "power_arguments": [
            40,
            57
          ]
        },
        {
          "power_arguments": [
            40,
            58
          ]
        },
        {
          "power_arguments": [
            40,
            59
          ]
        },
        {
          "power_arguments": [
            40,
            60
          ]
        }
      ]
    },
    {
      "power_type": "CHN-025",
      "power_actions": [
        {
          "power_arguments": [
            19,
            26
          ]
        },
        {
          "power_arguments": [
            20,
            27
          ]
        },
        {
          "power_arguments": [
            21,
            28
          ]
        },
        {
          "power_arguments": [
            22,
            29
          ]
        },
        {
          "power_arguments": [
            23,
            30
          ]
        },
        {
          "power_arguments": [
            24,
            31
          ]
        },
        {
          "power_arguments": [
            25,
            32
          ]
        },
        {
          "power_arguments": [
            26,
            33
          ]
        },
        {
          "power_arguments": [
            27,
            34
          ]
        },
        {
          "power_arguments": [
            28,
            35
          ]
        },
        {
          "power_arguments": [
            29,
            36
          ]
        },
        {
          "power_arguments": [
            30,
            37
          ]
        },
        {
          "power_arguments": [
            31,
            38
          ]
        },
        {
          "power_arguments": [
            32,
            39
          ]
        },
        {
          "power_arguments": [
            33,
            40
          ]
        },
        {
          "power_arguments": [
            34,
            41
          ]
        },
        {
          "power_arguments": [
            35,
            42
          ]
        },
        {
          "power_arguments": [
            36,
            43
          ]
        },
        {
          "power_arguments": [
            37,
            44
          ]
        },
        {
          "power_arguments": [
            38,
            45
          ]
        },
        {
          "power_arguments": [
            39,
            46
          ]
        },
        {
          "power_arguments": [
            40,
            47
          ]
        },
        {
          "power_arguments": [
            40,
            48
          ]
        },
        {
          "power_arguments": [
            40,
            49
          ]
        },
        {
          "power_arguments": [
            40,
            50
          ]
        },
        {
          "power_arguments": [
            40,
            51
          ]
        },
        {
          "power_arguments": [
            40,
            52
          ]
        },
        {
          "power_arguments": [
            40,
            53
          ]
        },
        {
          "power_arguments": [
            40,
            54
          ]
        },
        {
          "power_arguments": [
            40,
            55
          ]
        },
        {
          "power_arguments": [
            40,
            56
          ]
        },
        {
          "power_arguments": [
            40,
            57
          ]
        },
        {
          "power_arguments": [
            40,
            58
          ]
        },
        {
          "power_arguments": [
            40,
            59
          ]
        },
        {
          "power_arguments": [
            40,
            60
          ]
        }
      ]
    },
    {
      "power_type": "CHN-012",
      "power_actions": [
        {
          "power_arguments": [
            19,
            26
          ]
        },
        {
          "power_arguments": [
            20,
            27
          ]
        },
        {
          "power_arguments": [
            21,
            28
          ]
        },
        {
          "power_arguments": [
            22,
            29
          ]
        },
        {
          "power_arguments": [
            23,
            30
          ]
        },
        {
          "power_arguments": [
            24,
            31
          ]
        },
        {
          "power_arguments": [
            25,
            32
          ]
        },
        {
          "power_arguments": [
            26,
            33
          ]
        },
        {
          "power_arguments": [
            27,
            34
          ]
        },
        {
          "power_arguments": [
            28,
            35
          ]
        },
        {
          "power_arguments": [
            29,
            36
          ]
        },
        {
          "power_arguments": [
            30,
            37
          ]
        },
        {
          "power_arguments": [
            31,
            38
          ]
        },
        {
          "power_arguments": [
            32,
            39
          ]
        },
        {
          "power_arguments": [
            33,
            40
          ]
        },
        {
          "power_arguments": [
            34,
            41
          ]
        },
        {
          "power_arguments": [
            35,
            42
          ]
        },
        {
          "power_arguments": [
            36,
            43
          ]
        },
        {
          "power_arguments": [
            37,
            44
          ]
        },
        {
          "power_arguments": [
            38,
            45
          ]
        },
        {
          "power_arguments": [
            39,
            46
          ]
        },
        {
          "power_arguments": [
            40,
            47
          ]
        },
        {
          "power_arguments": [
            40,
            48
          ]
        },
        {
          "power_arguments": [
            40,
            49
          ]
        },
        {
          "power_arguments": [
            40,
            50
          ]
        },
        {
          "power_arguments": [
            40,
            51
          ]
        },
        {
          "power_arguments": [
            40,
            52
          ]
        },
        {
          "power_arguments": [
            40,
            53
          ]
        },
        {
          "power_arguments": [
            40,
            54
          ]
        },
        {
          "power_arguments": [
            40,
            55
          ]
        },
        {
          "power_arguments": [
            40,
            56
          ]
        },
        {
          "power_arguments": [
            40,
            57
          ]
        },
        {
          "power_arguments": [
            40,
            58
          ]
        },
        {
          "power_arguments": [
            40,
            59
          ]
        },
        {
          "power_arguments": [
            40,
            60
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-016",
      "power_actions": [
        {
          "power_arguments": [
            19,
            26
          ]
        },
        {
          "power_arguments": [
            20,
            27
          ]
        },
        {
          "power_arguments": [
            21,
            28
          ]
        },
        {
          "power_arguments": [
            22,
            29
          ]
        },
        {
          "power_arguments": [
            23,
            30
          ]
        },
        {
          "power_arguments": [
            24,
            31
          ]
        },
        {
          "power_arguments": [
            25,
            32
          ]
        },
        {
          "power_arguments": [
            26,
            33
          ]
        },
        {
          "power_arguments": [
            27,
            34
          ]
        },
        {
          "power_arguments": [
            28,
            35
          ]
        },
        {
          "power_arguments": [
            29,
            36
          ]
        },
        {
          "power_arguments": [
            30,
            37
          ]
        },
        {
          "power_arguments": [
            31,
            38
          ]
        },
        {
          "power_arguments": [
            32,
            39
          ]
        },
        {
          "power_arguments": [
            33,
            40
          ]
        },
        {
          "power_arguments": [
            34,
            41
          ]
        },
        {
          "power_arguments": [
            35,
            42
          ]
        },
        {
          "power_arguments": [
            36,
            43
          ]
        },
        {
          "power_arguments": [
            37,
            44
          ]
        },
        {
          "power_arguments": [
            38,
            45
          ]
        },
        {
          "power_arguments": [
            39,
            46
          ]
        },
        {
          "power_arguments": [
            40,
            47
          ]
        },
        {
          "power_arguments": [
            40,
            48
          ]
        },
        {
          "power_arguments": [
            40,
            49
          ]
        },
        {
          "power_arguments": [
            40,
            50
          ]
        },
        {
          "power_arguments": [
            40,
            51
          ]
        },
        {
          "power_arguments": [
            40,
            52
          ]
        },
        {
          "power_arguments": [
            40,
            53
          ]
        },
        {
          "power_arguments": [
            40,
            54
          ]
        },
        {
          "power_arguments": [
            40,
            55
          ]
        },
        {
          "power_arguments": [
            40,
            56
          ]
        },
        {
          "power_arguments": [
            40,
            57
          ]
        },
        {
          "power_arguments": [
            40,
            58
          ]
        },
        {
          "power_arguments": [
            40,
            59
          ]
        },
        {
          "power_arguments": [
            40,
            60
          ]
        }
      ]
    },
    {
      "power_type": "ASS-018",
      "power_actions": [
        {
          "power_arguments": [
            19,
            26
          ]
        },
        {
          "power_arguments": [
            20,
            27
          ]
        },
        {
          "power_arguments": [
            21,
            28
          ]
        },
        {
          "power_arguments": [
            22,
            29
          ]
        },
        {
          "power_arguments": [
            23,
            30
          ]
        },
        {
          "power_arguments": [
            24,
            31
          ]
        },
        {
          "power_arguments": [
            25,
            32
          ]
        },
        {
          "power_arguments": [
            26,
            33
          ]
        },
        {
          "power_arguments": [
            27,
            34
          ]
        },
        {
          "power_arguments": [
            28,
            35
          ]
        },
        {
          "power_arguments": [
            29,
            36
          ]
        },
        {
          "power_arguments": [
            30,
            37
          ]
        },
        {
          "power_arguments": [
            31,
            38
          ]
        },
        {
          "power_arguments": [
            32,
            39
          ]
        },
        {
          "power_arguments": [
            33,
            40
          ]
        },
        {
          "power_arguments": [
            34,
            41
          ]
        },
        {
          "power_arguments": [
            35,
            42
          ]
        },
        {
          "power_arguments": [
            36,
            43
          ]
        },
        {
          "power_arguments": [
            37,
            44
          ]
        },
        {
          "power_arguments": [
            38,
            45
          ]
        },
        {
          "power_arguments": [
            39,
            46
          ]
        },
        {
          "power_arguments": [
            40,
            47
          ]
        },
        {
          "power_arguments": [
            40,
            48
          ]
        },
        {
          "power_arguments": [
            40,
            49
          ]
        },
        {
          "power_arguments": [
            40,
            50
          ]
        },
        {
          "power_arguments": [
            40,
            51
          ]
        },
        {
          "power_arguments": [
            40,
            52
          ]
        },
        {
          "power_arguments": [
            40,
            53
          ]
        },
        {
          "power_arguments": [
            40,
            54
          ]
        },
        {
          "power_arguments": [
            40,
            55
          ]
        },
        {
          "power_arguments": [
            40,
            56
          ]
        },
        {
          "power_arguments": [
            40,
            57
          ]
        },
        {
          "power_arguments": [
            40,
            58
          ]
        },
        {
          "power_arguments": [
            40,
            59
          ]
        },
        {
          "power_arguments": [
            40,
            60
          ]
        }
      ]
    }
  ],
  "item_sheathable": false,
  "item_has_stub": false,
  "item_offering_adjustments": [],
  "item_resource_costs": [],
  "item_bane_rank": 0,
  "item_ignore_saved_actions": false,
  "rune_type": "RACE",
  "rune_sub_type": "Summoned",
  "rune_is_standard_character_creation": false,
  "rune_creation_cost": 0,
  "rune_rank": 0,
  "rune_pracs_per_level": 0,
  "rune_exp_req_to_level": 10.0,
  "rune_sex": "MALE",
  "rune_class_icon": 1034,
  "rune_health": 120,
  "rune_mana": 10000,
  "rune_stamina": 10000,
  "rune_min_damage": 40.0,
  "rune_max_damage": 60.0,
  "rune_attack": 200,
  "rune_defense": 180,
  "rune_level": 0,
  "rune_speed": {
    "WALK": 8.84000015258789,
    "RUN": 19.940000534057617,
    "COMBATWALK": 5.619999885559082,
    "COMBATRUN": 19.940000534057617,
    "FLYWALK": 6.329999923706055,
    "FLYRUN": 18.3799991607666,
    "SWIM": 6.5
  },
  "rune_group": {
    "group_type": 21512785,
    "group_is_faction": false,
    "group_is_guild": false
  },
  "rune_dsc": "",
  "rune_fx_txt": "",
  "rune_group_tactics": 57,
  "rune_group_role_set": 1529707584,
  "rune_enemy_monster_types": [],
  "rune_groupee_monster_types": [],
  "rune_helper_monster_types": [],
  "rune_not_enemy_monster_types": [],
  "rune_enemy_gender": [],
  "rune_skill_grant": [],
  "rune_skill_adj": [],
  "rune_attr_adj": [],
  "rune_max_attr_adj": [],
  "rune_naturalattacks": [
    [
      35.0,
      0.0,
      50,
      1,
      0,
      0.0,
      75,
      2,
      10,
      30
    ],
    [
      35.0,
      0.0,
      50,
      2,
      0,
      0.0,
      76,
      2,
      10,
      30
    ]
  ],
  "rune_enchantment_type": [],
  "rune_inventory_contents": [],
  "rune_renderable": true,
  "rune_scale_factor": [
    1.0,
    1.0,
    1.0
  ],
  "rune_skeleton": 102,
  "rune_slope_hugger": false,
  "rune_can_fly": false,
  "rune_death_effect": 16312,
  "rune_tombstone_id": 2023,
  "rune_body_parts": [
    {
      "body_part_render": 703200,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703202,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703203,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703204,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703205,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703206,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703207,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703208,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703209,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703210,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703211,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703212,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703213,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 703214,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    }
  ],
  "rune_hair": [],
  "rune_beard": [],
  "rune_natural_power_attack": 0,
  "rune_sparse_data": {}
}